/* COLORES 

Morado:
#bf03aa

Fucsia:
#ff126c

Fucsia claro:
#ff4666

Amarillo:
#ffb332

Azul:
#2d0a63

*/
/*
 ESTILOS WP GENRALES
 */
 .centered-paragraph {
	margin: 0 auto;
	max-width: none;
	white-space: unset;
	width: 100%;
 }
 /*
 FIN ESTILOS WP GENRALES
 */
 
.site-main {
    background-color: #ededed;
}

 p:empty {
   display: none;
 }
 br{
   display: none;
 }
 
 .quicksand {
   font-family: "Quicksand", sans-serif;
 }
 .ancho_fit{
	 width: fit-content !important;
 }
 .site-footer{
	 z-index: 9999;
	 position: relative;
 }
 
 .what-btn {
	 z-index: 99999999;
 }
 
 .brd-redondo{
	 border-radius: 20px;
 }
 .logo_black{
	 width: 250px;
 }
 .espacio_titulo{
	 letter-spacing: -2px;
 }
 @supports (-webkit-text-stroke: 2px #fff) {
   .solo_stroke {
	   -webkit-text-stroke: 1px #fff;
	   -webkit-text-fill-color: transparent;
	   margin-right: 16px;
	   margin-left: 16px;
   }
 }
 
 .g-font-size-120--md {
	 font-size: 8.57143rem !important;
 }
 
/*
 #home {
	 background-image: url("https://www.imagina.cl/content/uploads/2024/07/bg_naranjo.png");
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
	 background: #f19000;
 }
*/

.font_bebas{
  font-family: 'Bebas Neue', sans-serif;
}
#timer {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: .6em;
  letter-spacing: 5px;
  font-family: 'Bebas Neue', sans-serif;
}
.days{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.hours{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.seconds {
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}
.minutes{
  display: inline-block;
  padding: 0 10px;
  /*width: 100px;*/
  width: 23%;
  border-radius: 5px;
  text-align: center !important;
  color: #fff;
}

.puntos {
	display: inline-flex;
	top: 0px;
	position: absolute;
	margin-left: -12px;
}
.puntos h4{
  display: inline-flex;
  color: #fff;
  font-size: 3em;
}

.days {
}
.hours {
}
.minutes {
}
.seconds {
}
.numbers {
  color: #fff;
  font-size: 4em;
}

.color_white{
  color: #fff;
}
.color_fucsia{
  color: #ff126c;
}
.bg_fucsia{
  background: #ff126c;
}

.color_azul{
  color: #3F74F8;
}
.bg_azul{
  background: #2d0a63;
}
.bg_amarillo{
  background: #02ca9c;
}
.logo_imagina{
	width: 118px;
	margin-left: 20px;
}

.radius_total{
	border-radius: 30px;
}

.radius_no_total{
	border-radius: 40px 0px;
}

.radius_no_total{
	border-radius: 40px 0px;
}

.radius_sup{
	border-radius: 40px 40px 0px 0px;
}

.radius_inf{
	border-radius: 0px 0px 40px 40px;
}

.borde_blanco{
	border:2px solid #fff;
}

.alto_contenido{
	height: fit-content;
}

.wrapper {
	width: 100%;
	height: 121%;
	position: fixed;
	left: 50%;
	bottom: -74%;
	transform: translate(-50%, -50%);
	border-radius: 5px;
	overflow: hidden;
	z-index: 0;
	opacity: 0.4;
}

.sello_camara{
	position: absolute;
	width: 110px !important;
	bottom: -58px;
	right: -30px;
	z-index: 999;
}

.video_1{
	z-index: 999;
	position: relative;
}

.titulo_precyber{
	width: 450px;
}

#muteButton {
	right: -142px !important;
	bottom: 74px !important;
	z-index: 9999 !important;
	position: relative !important;
}

.borde_transparente{
	height: 90%;
	position: absolute;
	width: 76%;
	top: 20px;
	left: 35px;
	z-index: 9;
}

.wave {
	width: 173%;
	height: 221%;
	position: absolute;
	bottom: -190%;
	left: 0%;
	margin-left: -500px;
	margin-top: -500px;
	border-radius: 35%;
	background: linear-gradient(to top, rgba(255,179,50,0.2), rgba(255,179,50,0.2));
	animation: wave 15s infinite linear;
}

.icono_imaginer{
    background: #fb9d00;
    border: none;
}

.img_icono{
    filter: invert(1);
}

.bg_imaginer{
    background: #fb9d00;
}

.color_imaginer{
    color: #fb9d00;
}

.bg_imaginer_2 {
        background: linear-gradient(126deg, #ff4753, #ff626d9c);
}

.color_imaginer_2 {
    color: #34363f;
}

.bg_imaginer_3 {
    background: #fd4855;
}

.color_imaginer_3 {
    color: #fd4855;
}

.u-heading-v2-2--bottom::after {
    margin-top: 0;
    border-color: #fd4855;
}

.numero_paso{
    position: absolute;
    width: 40px;
    height: 40px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}

.borde_redondo{
    border-radius: 100px;
}

.u-accordion-bg-primary .u-accordion__header [aria-expanded="true"] {
    background-color: #34363f !important;
    border-color: #34363f !important;
}
	
@keyframes wave {
  from { transform: rotate(0deg);}
  from { transform: rotate(360deg);}
}

#graf_1 {
	top: 15%;
	position: absolute;
	-webkit-animation: linear infinite;
	-webkit-animation-name: run;
	-webkit-animation-duration: 20s;
	opacity: 0.2;
}
@-webkit-keyframes run {
  0% {
	left: -400px;
  }
  48% {
	-webkit-transform: rotateY(0deg); 
  }
  50% { 
	left: calc(100% + 250px);
	-webkit-transform: rotateY(180deg); 
  }
  98% {
	-webkit-transform: rotateY(180deg); 
  }
  100% {
	left: -400px;    
	 -webkit-transform: rotateY(0deg);
  }
}

.frame {
	position: absolute;
	left: 40px;
	top: -4px;
	width: 80%;
}
#muteButton {
	z-index: 999;
	position: absolute;
	border-radius: 112px;
	/* margin-top: -91px; */
	right: 74px;
	height: 50px;
	width: 50px;
	bottom: 42px;
}

#muteButton_xs {
	z-index: 999;
	position: absolute;
	border-radius: 112px;
	/* margin-top: -91px; */
	right: 74px;
	height: 50px;
	width: 50px;
	bottom: 42px;
}

.condiciones_01{
  width: 400px;
}

.contenedor_condiciones{
   text-overflow: clip;
   /*overflow: hidden;*/
   height: 292px;
   rotate: -4deg;
}
/*
.linea_1 {
	position: absolute;
	left: -1rem;
}
*/
.linea_1 {
	position: absolute;
	left: -16rem;
	right: -20rem;
}

.linea_2 {
	position: absolute;
	left: -12rem;
	right: -14rem;
	top: 6rem;
	direction: rtl;
}

.linea_3 {
	position: absolute;
	top: 11rem;
	right: 10rem;
}

.img_mm{
	    position: absolute;
    bottom: 0;
    left: -172px;
    width: 550px;
}

  @media only screen and (max-device-width: 812px) {
	#home {
		 /*background-image: url("https://www.imagina.cl/content/uploads/2024/07/bg_naranjo.png");*/
		 background-position: center;
		 background-repeat: no-repeat;
		 background-size: cover;
		 /*background-attachment: fixed;*/
	 }

  .texto_flotante {
	padding: 6px;
	top: 42px;
	padding-left: 24px;
  }
  .text-left-xs{
	text-align: left !important;
  }
  .days{
	padding: 0 10px;
	width: 23%;
  }
  .hours{
	padding: 0 10px;
	width: 23%;
  }
  .seconds {
	padding: 0 10px;
	width: 23%;
  }
  .minutes{
	padding: 0 10px;
	width: 23%;
 }
 .logo_imagina {
	 width: 96px;
	 margin-left: 12px;
 }
 .wrapper{
   display: none;
 }
 #graf_1{
   display: none;
 }
 .what-btn{
   display: none;
 }
 #hubspot-messages-iframe-container.widget-align-left {
	 display: none !important;
 }
 .g-font-size-70 {
	 font-size: 5rem !important;
 }
	  .sello_camara {
	position: absolute;
	width: 86px !important;
	bottom: -58px;
	right: 0px;
	z-index: 999;
}
	  
	  .img_mm{
		  display:none;
	    position: absolute;
    bottom: 0;
    left: -172px;
    width: 550px;
}
	  
}